#!/bin/sh
echo 'name: regex-pcre-builtin
version: 0.94.4.5.8.31
id: regex-pcre-builtin-0.94.4.5.8.31-8095f5d3ee76650a67fae50511811fa1

license: BSD3
copyright: See LICENSE file
maintainer: audreyt@audreyt.org
stability: Seems to work, passes a few tests
homepage: http://hackage.haskell.org/package/regex-pcre
package-url: http://code.haskell.org/regex-pcre/
synopsis: Replaces/Enhances Text.Regex
description: The PCRE backend to accompany regex-base, with bundled code from www.pcre.org
category: Text
author: Audrey Tang
exposed: True
exposed-modules: Text.Regex.PCRE Text.Regex.PCRE.Wrap
                 Text.Regex.PCRE.String Text.Regex.PCRE.Sequence
                 Text.Regex.PCRE.ByteString Text.Regex.PCRE.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31
              /usr/local/lib
hs-libraries: HSregex-pcre-builtin-0.94.4.5.8.31
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes: pcre.h config.h
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         regex-base-0.93.2-920982775e72786a5d77c106e2f0a775
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31/html/regex-pcre-builtin.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/regex-pcre-builtin-0.94.4.5.8.31/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
